﻿.bg_loader {
    position: fixed;
    z-index: 10000;
    text-align: center;
    width: 100%;
    height: 100vh;
    display: none;
}

.bg_load {
    position: fixed;
    background: black;
    height: 100vh;
    width: 100%;
    opacity: 0.3;
}

.loadingPopup {
    opacity: 1;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 120px;
    height: 120px;
}

    .loadingPopup img {
        width: 75px;
    }
.hide
{
    display:none;
}

.select2-container--default .select2-selection--single {
    background-color: var(--black-100) !important;
    border: none !important;
    border-radius: 35px !important;
    height: 58px !important;
    padding: 15px !important;
}
span.iconSelect2 {
    position: absolute;
    margin-top: 10px;
    z-index: 1000;
    margin-left: 25px;
    margin-top: 16px;
    font-size: 20px;
    color: var(--black-300);
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 35px !important;
}
.select2-container {
    
    width: 100% !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none !important;
}
.img_Review {
    text-align: center;
}
.img_Review img {
    border: 1px solid #CCC;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    width: 300px;
}
.invalid .select2-selection {
    border: 1px solid red !important;
}
.feedback-message {
   
    text-align: center;
}
a.LinkTab {
    color: black;
    text-decoration: none;
}
.imgDDHP {
    width: 204px;
    
   
     
     
}
.listThanhVien a {
    text-decoration: none;
    color: black;
}
.text-red a {
    color: var(--red) !important
}
.loadPopup {
    padding: 10px;
    background: cornsilk;
    border-radius: 5px;
    box-shadow: 0 0 3px #cccc;
}
    .loadPopup img {
        width: 40px;
        position: absolute;
        margin-left: -48px;
        margin-top: -8px;
    }
    a{
        text-decoration:none;
        
    }
.SaveCSHHL
{
    color:black;
}

.DDLDuyetLenh option {
    color: black;
}
.select
{
    overflow:hidden;
}
.d-inline-block {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px ;
}
.d-inline-block a{
    color:black;
}
.img_Review {
    text-align: center;
    position: relative;
}
.deleteMauDau {
    position: absolute;
    right: 0;
}
.ml-10px {
    margin-left: 10px !important;
}
.mb-10 {
    margin-bottom: 5px;
}
.input input, .input select, .select input, .select select {
     
    font-size: 14px;
   
}
.table--query > tbody > tr:first-child td {
    padding-top: 24px;
    font-size: 13px;
}
.tr-info:hover {
    background-color: antiquewhite;
    cursor:pointer;
}
a{cursor:pointer}
.lbgred {
    background: #FBE9E7;
    border-radius: 14px;
    padding: 10px;
    margin-bottom: 10px;
    color: #9c1f1f;
    border: 1px solid #FF5722;
}
.whiBG .select2-selection
{
    background-color:#FFF !important;
}
.boldOCR{
    font-weight:bold;
}
.boldOCR .select2-selection {
    font-weight: bold;
}
.clickChange
{
    cursor:pointer;
}
.clickChangeV1 {
    cursor: pointer;
}
.rederror {
    margin-bottom: 24px !important;
    border: 1px solid red;
}
 .error_OTP {
    position: absolute;
    font-size: 11px;
    margin-top: -61px;
    text-align: center;
    color: red;
    text-align: right;
    float: right;
    right: 15px;
}
.error {
    border: 1px solid #CCC;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
    background: beige;
}

.max-w-70 {
     
    position: relative;
}